# ---
# jupyter:
#   jupytext:
#     formats: ipynb,py:percent
#     text_representation:
#       extension: .py
#       format_name: percent
#       format_version: '1.3'
#       jupytext_version: 1.11.1
#   kernelspec:
#     display_name: Python 3
#     language: python
#     name: python3
# ---

# %%
import pandas as pd
import numpy as np
import seaborn as sns
import matplotlib.pyplot as plt

# %%
sns.set(style='whitegrid', font_scale=1.2)

# %%
cf = pd.read_csv("cf_predictions.csv")

# %%
cf.x.describe()

# %%
fig = plt.figure(figsize=(12,4))
ax = cf.x.hist(bins=10, color='#31a354')
ax.set(xlabel='Conditional average treatment effect', ylabel='Employees')
fig.savefig('forest_hist.eps', bbox_inches='tight');
